.. _vim.host.ConfigChange: ../../../vim/host/ConfigChange.rst

.. _vim.host.ConfigChange.Mode: ../../../vim/host/ConfigChange/Mode.rst

vim.host.ConfigChange.Mode
==========================
  This is a global mode on a configuration specification indicating whether the structure represents the desired state or the set of operations to apply on the managed object.
  :contained by: `vim.host.ConfigChange`_

  :type: `vim.host.ConfigChange.Mode`_

  :name: replace

values:
--------

modify
   Indicates that the structure represents the set of operations to apply on the managed object.

replace
   Indicates that the structure represents the desired state of the managed object.
